/*

fn = /home/adarrell/NetBeansProjects/SSB_LIVE/LocalCode/css/OurCode/newstyles2019.css
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 06-Mar-2019, 12:57:58
    Author     : adarrell
*/

body {
    font-family: ubuntulight, "times new roman", times, roman, serif;
    font-size: 18x;
}

h1 {color:#b40909;}
h2 {color:#b40909;}
h3 {color:#b40909; font-size:22px;}
h4 {color:#b40909; font-size: 18px;}
h5 {font-size: 15px;}

@media (min-width:992px)  
{
    body{
        background-image: url("https://www.storagecollect.com/Images/Background3.png");
        background-position: top center;
        background-repeat: no-repeat;
        /*background-size: 2369px 1020px;*/
        /*background-size: 1587px 924px;*/
    }    
}
@media (max-width:991px)  
{
    body{
        background-image: url("https://www.storagecollect.com/Images/Background4.png");
        background-position: top center;
        background-repeat: no-repeat;
        /*background-size: 2369px 1020px;*/
        /*background-size: 1200px 358px;*/
    }    
}

.footerpanel {
    color:#838080;
}

.footerpanel a{
        color:#fffdfd;
}

.footerpanel ul{
        list-style-type:none;
}
.footerpanel ul li{
        color:#838080;
}
.footerpanel ul li a{
        color:#838080;
}
.footerpanel ul li a:hover{
        text-decoration:underline;
}

.bordernone {
	border:none;
}

.transparentbackground {
    background-color: transparent;    
}


@media screen and (min-width: 0px) and (max-width: 800px) {
  .visiblelessthan800px { display: block; }  /* hide it on small screens */
  .visiblegreaterthan800px { display: none; }   /* show it elsewhere */    
}

@media screen and (min-width: 801px) and (max-width: 5000px) {
  .visiblegreaterthan800px { display: block; }   /* show it elsewhere */
  .visiblelessthan800px { display: none; }   /* show it elsewhere */  
}

.border1px {
    border: 1px solid;
    border-color: #dddddd;
    border-radius: 6px;
    padding: 4px;
}
.border2px {
    border: 1px solid;
    border-color: #dddddd;
    border-radius: 6px;
    padding: 8px;
}